<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <appSettings>
    <add key="CalculatedFile" value ="ExcelFiles\21.01-21.06 工程师绩效报表-总表.xlsx"/>
    <add key="DinashuRegularFile" value ="ExcelFiles\20210903-威世博常用绩效点数计算规则-v3-lcy.xls"/>
    <add key="PersonListFile" value ="ExcelFiles\210730-威世博人员清单v1r01-xm"/>
	<add key ="ReportTempPath" value ="c:\temp"/>
	<add key ="IPEasyAccount" value ="caiyangl"/>
	<add key ="IPEasyPassword" value ="j)wx*lier*@3"/>
  </appSettings>


</configuration>